=head1 NAME

backup_apropos - Displays each help entry containing a keyword string

=head1 SYNOPSIS

=for html
<div class="synopsis">

B<backup apropos> S<<< B<-topic> <I<help string>> >>> [B<-help>]

B<backup ap> S<<< B<-t> <I<help string>> >>> [B<-h>]

=for html
</div>

=head1 DESCRIPTION

The B<backup apropos> command displays the first line of the online help
entry for any B<backup> command that has in its name or short description
the string specified by the B<-topic> argument.

To display the syntax for a command, use the B<backup help> command.

=head1 OPTIONS

=over 4

=item B<-topic> <I<help string>>

Specifies the keyword string to match, in lowercase letters only.  If the
string is more than a single word, surround it with double quotes (C<" ">)
or other delimiters.

=item B<-help>

Prints the online help for this command. All other valid options are
ignored.

=back

=head1 OUTPUT

The first line of a command's online help entry names it and briefly
describes its function. This command displays the first line for any
B<backup> command where the string specified with the B<-topic> argument
is part of the command name or first line.

=head1 EXAMPLES

The following example lists all backup commands that include the word
C<tape> in their names or short descriptions:

   % backup apropos tape
   labeltape: label a tape
   readlabel: read the label on tape
   scantape: dump information recovery from tape
   status: get tape coordinator status

=head1 PRIVILEGE REQUIRED

None

=head1 SEE ALSO

L<backup(8)>,
L<backup_help(8)>

=head1 COPYRIGHT

IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0.  It was
converted from HTML to POD by software written by Chas Williams and Russ
Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.
